@font-face
{
font-family: Gill_Sans;
src: url(fonts/GillSansMTLight.ttf);
}

a:hover {
color: #ffffff;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	color: #333333;

}
.butts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.butts:hover {
	text-decoration: underline;
}

.ui-button .ui-button-text
{
 line-height: 0.8;
}

.stoneBuilder_button .ui-button-text
{
 line-height: 0.5;
 font-size:14px;
}
.textLinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #878061;
	text-decoration: none;
}

#colorGradeSlider label {
  position: absolute;
  width: 25px;
  margin-top: 15px;
  margin-left: -10px;
  text-align: center;
}

#clarityGradeSlider label {
  position: absolute;
  width: 25px;
  margin-top: 15px;
  margin-left: -10px;
  text-align: center;
}

#cutGradeSlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -35px;
  text-align: center;
}

#caratWeightSlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -35px;
  text-align: center;
}

#polishSlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -25px;
  text-align: center;
}

#symmetrySlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -25px;
  text-align: center;
}

#depthSlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -35px;
  text-align: center;
}

#tableSlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -35px;
  text-align: center;
}

#fluorescenceSlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -35px;
  text-align: center;
}

#culetSlider label {
  position: absolute;
  width: 70px;
  margin-top: 15px;
  margin-left: -35px;
  text-align: center;
}

.captions {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #CFCFCF;
	font-style: italic;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions .error{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #f00;
	font-style: italic;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions12 {
	font-family: Gill_Sans;
	font-size: 12px;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions13 {
	font-family: Gill_Sans;
	font-size: 13px;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions14 {
	font-family: Gill_Sans;
	font-size: 14px;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions15 {
	font-family: Gill_Sans;
	font-size: 15px;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions12Input {
	font-family: Gill_Sans;
	font-size: 12px;
	color: #061a54;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions15b {
	font-family: Gill_Sans;
	font-size: 15px;
	font-weight:bold;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions16 {
	font-family: Gill_Sans;
	font-size: 16px;
	color: #FFF;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.captions20 {
	font-family: Gill_Sans;
	font-size: 20px;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-moz-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-webkit-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-ms-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-o-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-khtml-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
}

.captions30 {
	font-family: Gill_Sans;
	font-size: 30px;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-moz-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-webkit-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-ms-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-o-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
	-khtml-text-shadow: 1px 1px 1px #000, 3px 3px 2px #000;
}

#shapeDisplay {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CFCFCF;
	font-style: italic;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.ui-button .ui-button-text
{
 line-height: 0.8;
}

.GIALink
{
	color:#fff;
	text-decoration:none;
}

.GIALink:hover
{
	color:#060a44;
	text-decoration:underline;
}

.GIALinkOrder
{
	color:#fff;
	text-decoration:none;
}

.GIALinkOrder:hover
{
	text-decoration:underline;
}

.nextButton .ui-button-text
{
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 0.5;
	font-size:15px;
	font-weight:bold;
}

.quotes {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 50px;
	color: #8D826B;
	font-style: italic;

}

#orderButtonDiv
{
	position:absolute;
	background-color:transparent;
	right:0px;
	top: -50px;
	width:130px;
	border: 1px solid #cfcfcf;
	border-radius:8px;
	padding:5px;
	cursor:pointer;
	-moz-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	-webkit-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
}


#orderButtonSpan {
	font-family: Gill_Sans;
	font-size: 15px;
	font-weight:bold;
	color: #fff;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#descriptionTable
{
	position:absolute;
	top: 115px;
	left: 482px;
	width:600px;
	z-index:100;
	border-radius:10px;
	border: 1px solid #cfcfcf;
	border-collapse: separate;
	border-spacing: 0;
	-moz-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	-webkit-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
}

#previousButtonDiv
{
	position:absolute;
	left: 707px;
	top: 320px;
	border: 1px solid #cfcfcf;
	border-radius:8px;
	padding:5px;
	cursor:pointer;
	-moz-box-shadow:
	3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	-webkit-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
}

#nextButtonDiv
{
	position:absolute;
	left: 880px;
	top: 320px;
	border: 1px solid #cfcfcf;
	border-radius:8px;
	padding:5px;
	cursor:pointer;
	-moz-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	-webkit-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
}

#upButtonDiv
{
	position:absolute;
	left: 830px;
	top: 320px;
	border: 1px solid #cfcfcf;
	border-radius:8px;
	padding:5px;
	cursor:pointer;
	-moz-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	-webkit-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
}

#imagePreview
{
	position:absolute;
	left: 150px;
	top: 160px;
	border: 1px solid #cfcfcf;
	width:300px;height:250px;
	-moz-box-shadow: 3px 3px 5px 6px #060a44;
	-webkit-box-shadow: inset 0 0 10px #060a44;
	box-shadow: 3px 3px 5px 6px #060a44; border-radius:10px;
}

#productDetailsDiv
{
	position:absolute;
	left: 902px;
	width:200px;
	top: 100px;
	border: 1px solid #cfcfcf;
	border-radius:8px;
	padding:5px;
	-moz-box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
	-webkit-box-shadow: 0 0 10px #060a44, inset 0 0 10px #060a44;
	box-shadow: 3px 3px 5px 6px #060a44, inset 0 0 10px #060a44;
}